package com.bonus.boot.manager.positive.dao;


import com.bonus.boot.manager.manager.model.SysType;
import com.bonus.boot.manager.physical.entity.CountImportBean;
import com.bonus.boot.manager.physical.entity.NegativeResultBean;

import java.util.List;

public interface NegativeResultDao {

    List<NegativeResultBean> getList(NegativeResultBean o);

    int getMessageByPhyNumber(NegativeResultBean o);

    int addDataInfo(NegativeResultBean o);
    int updateDataInfo(NegativeResultBean o);

    List<SysType> getIllnessType(NegativeResultBean o);

    int addCountResultMessage(CountImportBean o);
}
